NAME
	ask - Ask someone in the surroundings a question

SYNOPSIS
	ask <who> <what>

DESCRIPTION
	This command lets you ask someone in the room a question. NPC:s are
	known not to answer many of them, but your chances are greatly improved
	if you let the questions be one word sentences, without any question
	marks on the end.

SEE ALSO
	shout, say, whisper, rsay
